Quikrbox User app - Bug #7731

Cart screen > there be option to direct remove item from cart. Suppose | have added 10 quantities of
1 item now i have to remove one by one quantity . no option is there to direct remove. Use a remove

icon there
09/18/2023 03:38 PM - priyanka Sharma

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/18/2023 11:33 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/19/2023 03:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
